Bug 1249387 - Tracker for golang-github-gorilla-websocket
Summary: Tracker for golang-github-gorilla-websocket
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-gorilla-websocket
Version: rawhide
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Fridolín Pokorný
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-08-02 10:41 UTC by Jan Chaloupka
Modified: 2015-08-19 08:24 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2015-08-17 19:03:14 UTC


Attachments (Terms of Use)

Description Jan Chaloupka 2015-08-02 10:41:28 UTC
Tracker for async updates of golang-github-gorilla-websocket for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.

Comment 1 Fedora Update System 2015-08-02 11:51:53 UTC
golang-github-gorilla-websocket-0-0.4.gitecff5aa.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-gorilla-websocket-0-0.4.gitecff5aa.fc22

Comment 2 Fedora Update System 2015-08-02 12:12:31 UTC
golang-github-gorilla-websocket-0-0.4.gitecff5aa.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-gorilla-websocket-0-0.4.gitecff5aa.fc21

Comment 3 Fedora Update System 2015-08-02 12:30:12 UTC
golang-github-gorilla-websocket-0-0.4.gitecff5aa.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-gorilla-websocket-0-0.4.gitecff5aa.el6

Comment 4 Fedora Update System 2015-08-02 19:29:26 UTC
Package golang-github-gorilla-websocket-0-0.4.gitecff5aa.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing golang-github-gorilla-websocket-0-0.4.gitecff5aa.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-7489/golang-github-gorilla-websocket-0-0.4.gitecff5aa.el6
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2015-08-17 19:03:14 UTC
golang-github-gorilla-websocket-0-0.4.gitecff5aa.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2015-08-19 08:23:06 UTC
golang-github-gorilla-websocket-0-0.4.gitecff5aa.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2015-08-19 08:24:49 UTC
golang-github-gorilla-websocket-0-0.4.gitecff5aa.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.